**To stop sharing a portfolio with an account**

The following ``delete-portfolio-share`` example stops sharing the portfolio with the specified account. ::

    aws servicecatalog delete-portfolio-share \
        --portfolio-id port-2s6abcdq5wdh4 \
        --account-id 123456789012

This command produces no output.
